/*! bst - v1.0.0 - 2013-08-13 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    margin: 0;
    padding: 0
}

html {
    background: #F9FCF5;
    /*color: #000;*/
    -webkit-text-size-adjust: 100%
}

body {
    font-family: "Hiragino Sans GB", "Microsoft YaHei", tahoma, arial, sans-serif;
    -webkit-backface-visibility: hidden;
    -webkit-text-size-adjust: none
}

ol, ul {
    list-style: none
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

.clearfix:before, .clearfix:after {
    display: table;
    content: ""
}

.clearfix:after {
    clear: both
}

em {
    font-weight: normal;
    font-style: normal
}

button, input, select {
    font-size: 100%;
    font-family: inherit;
    -webkit-appearance: none;
    -webkit-border-radius: 0
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal
}

a:link, a:visited {
    text-decoration: none;
    color: #fff;
}

body {
    font-size: 18px;
    line-height: 1.5
}

html, body {
    height: 100%;
    /*background: #f0f0f0*/
}

.orange {
    color: #f60
}

.orange:visited {
    color: #ff6601
}

.blue {
    color: #1298d6
}

.blue:visited {
    color: #1298d5
}

.green {
    color: #73ba5d
}

.green:visited {
    color: #73ba5e
}

.purple {
    color: #9b59b6
}

.purple:visited {
    color: #9b59b5
}

.red {
    color: #e74c3c
}

.red:visited {
    color: #e74c3d
}

.gray {
    color: gray
}

.gray:visited {
    color: #808081
}

.hyLine {
    display: -webkit-box
}

.hyLine .hyItem {
    -webkit-box-flex: 1;
    text-align: center
}

.wrapBox {
    overflow: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

#detailOut {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transform: translate3d(100%, 0, 0)
}

.defaultBox {
    position: absolute;
    top: 0;
    bottom: 0
}

.defaultBox, .detailBox {
    width: 100%
}

#default {
    width: 100%;
    -webkit-backface-visibility: hidden
}

.hideWrap {
    display: none
}

#detail {
    position: relative;
    background: #f5f5f5;
    z-index: 8;
    width: 100%;
    height: 100%
}

.enter {
    -webkit-animation: enter ease-out 400ms;
    -webkit-transform: translate3d(0, 0, 0) !important
}

@-webkit-keyframes enter {
    0% {
        -webkit-transform: translate3d(100%, 0, 0)
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0)
    }
}

.quit {
    -webkit-animation: quit ease-out 400ms;
    -webkit-transform: translate3d(100%, 0, 0) !important
}

@-webkit-keyframes quit {
    0% {
        -webkit-transform: translate3d(0, 0, 0)
    }
    100% {
        -webkit-transform: translate3d(100%, 0, 0)
    }
}

.slide {
    -webkit-animation: slide ease-out 200ms;
    -webkit-transform: translate3d(0, 0, 0) !important
}

@-webkit-keyframes slide {
    0% {
        -webkit-transform: translate3d(100%, 0, 0)
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0)
    }
}

.slideOut {
    -webkit-animation: slideOut ease-out 200ms;
    -webkit-transform: translate3d(100%, 0, 0) !important
}

@-webkit-keyframes slideOut {
    0% {
        -webkit-transform: translate3d(0, 0, 0)
    }
    100% {
        -webkit-transform: translate3d(100%, 0, 0)
    }
}

.footer {
    margin-top: 10px
}

.fn-tool {
    display: -webkit-box;
    background: #fff
}

.fn-tool a {
    display: block;
    font-size: 14px;
    -webkit-box-flex: 1;
    -webkit-box-sizing: border-box;
    text-align: center;
    height: 38px;
    line-height: 38px
}

.fn-tool a:first-child {
    border-right: 1px #f0f0f0 solid
}

.fn-tool a, .fn-tool a:link, .fn-tool a:visited {
    color: #333
}

.copyright {
    font-size: 13px;
    color: #8d8d8d;
    line-height: 20px;
    text-align: center;
    padding: 16px 0 20px
}

.feeback {
    display: inline-block;
    width: 15.5px;
    height: 16.5px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAhCAQAAACL17hvAAAAkUlEQVR4Xu3UoRHCQBRF0ccgMTSR2UArNEArdEAriG+p4jZABciwQSfLDLAKk/wvybv62CeJBiNTZpUxGiQSHcVVRxJGcWciB/hTlEj/wxe+8IUH3yb8dW3gaVtJJIx+Ju0xEpowNlx+uD5NGitODC5e40AOcIkdty8eHVxiy/XNHy4usebM6OI1jtwDXGJf+QvlJb3Ax5O26AAAAABJRU5ErkJggg==) no-repeat;
    background-size: 100% 100%;
    vertical-align: middle;
    margin-right: 6px
}

.returnTop {
    display: inline-block;
    width: 15.5px;
    height: 16px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAgCAQAAABAi2vKAAAAz0lEQVR4Xu3MsQpBYRiH8W9UOmbFarMYlIVrYBI3YHUJBlchqxswKptSelgYRO7hlAwWRyflLa/znXoZz/8//x7nGzlaFJ1tlDkQcaNtwyei+NxpG7EEjFgCRiwBI5ZAOj4rpgIGLAEblkDHiCWQjrcC2HNVAS8e0xfAjKYO+LD74C4xwFpjzb8GKo68xglcB7pxda6x5jpASCnmBVYKK64CIXXcqxkwZcMQ5+HyBksW1GLpUPdz+d95xjPe+41Xebz5KJ3rD9hx4ciEIIk/ASdczrgpD8HyAAAAAElFTkSuQmCC) no-repeat;
    background-size: 100% 100%;
    vertical-align: middle;
    margin-right: 6px;
    margin-top: -2px
}

.subPageWrapper {
    position: relative
}

.topBar {
    height: 44px;
    position: relative;
    z-index: 4;
    color: #fff;
    background: #1298d6
}

.index .pageTitle {
    position: absolute;
    top: 0;
    left: 15px;
    font-size: 22px;
    text-shadow: 0 1px 1px #155206
}

.pageTitle {
    font-size: 20px;
    line-height: 44px;
    height: 44px;
    color: #FFF;
    text-align: center
}

.returnBtn {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    padding: 11px 25px 11px 15px;
    -webkit-user-select: none
}

.returnBtnBox {
    width: 12px;
    height: 22px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAArCAYAAACNWyPFAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAPJJREFUeNq82MsNwjAMBmC6CRN0iB4YhHOZoLuxClkCbhDcSJFQyMOP37VkqU0qfU2UJnKnGOPJIa6Ud8qQ7nYEnCvlh/JBeU6DcAJyJMgT2ONFuXgDF9R0dQEEMgSsCAuwIGxAi4gADSIGpIgKkCBqgIuYAA5iBkYIBOghMKCFQIEaAgdKxAX4RdyAjMyU7/gfG+rUzBe3ykieyJG4Q2WDC1RrhEOtDijU64RBowcgEOchM8R9GxMkmVs1JF0pKkiz7sWQ9isWQZY9iQ1Zd1gWhDgvhhCq0upCyJqxBS3o6reEArr6LaGQ6/jpiD8SXwEGAL7K39hXuRRkAAAAAElFTkSuQmCC) no-repeat;
    background-size: 100% 100%
}

.returnBtnIn {
    padding: 0 10px
}

.weather {
    display: inline-block;
    float: right;
    font-size: 14px;
    line-height: 18px;
    height: 36px;
    margin-top: 4px;
    margin-right: 10px;
    color: #fff;
}

.weather a:link, .weather a:visited {
    color: #FFF
}

.weatherMsg {
    margin-left: 40px
}

.weatherMsg span:last-child {
    display: block;
    text-align: right
}

.weatherImg {
    display: block;
    float: left;
    background: url(../images/icon-weather.png) no-repeat;
    width: 36px;
    height: 32px;
    background-size: 228px 136px
}

.weather_ {
    background: url(data:image/png;base64,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) no-repeat;
    background-size: 100% 100%;
    margin-top: 3px
}

.weather_0 {
    background-position: -38px 0
}

.weather_1 {
    background-position: -76px 0
}

.weather_2 {
    background-position: -114px 0
}

.weather_3 {
    background-position: -152px 0
}

.weather_4 {
    background-position: -190px 0
}

.weather_5 {
    background-position: 0 -34px
}

.weather_6 {
    background-position: -38px -34px
}

.weather_7, .weather_21 {
    background-position: -76px -34px
}

.weather_8, .weather_22 {
    background-position: -114px -34px
}

.weather_9, .weather_23 {
    background-position: -152px -34px
}

.weather_10, .weather_11, .weather_12, .weather_24, .weather_25 {
    background-position: -190px -34px
}

.weather_13, .weather_14 {
    background-position: 0 -68px
}

.weather_15, .weather_26, .weather_27 {
    background-position: -38px -68px
}

.weather_16, .weather_17, .weather_28 {
    background-position: -76px -68px
}

.weather_18 {
    background-position: -114px -68px
}

.weather_19 {
    background-position: -152px -68px
}

.weather_20, .weather_31 {
    background-position: -190px -68px
}

.weather_29 {
    background-position: 0 -102px
}

.weather_30 {
    background-position: -38px -102px
}

.weather_32 {
    background-position: -76px -102px
}

.weather_33 {
    background-position: -114px -102px
}

.weather_34 {
    background-position: -152px -102px
}

.weather_35 {
    background-position: -190px -102px
}

.weatherInfoBox {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 22px;
    margin: 4px 0 4px 6px;
    color: gray
}

.weatherInfo span:nth-child(1), .weatherInfo span:nth-child(2) {
    color: #000
}

.weatherNav {
    -webkit-box-pack: center;
    font-size: 16px;
    line-height: 16px
}

.weatherNav li {
    display: inline-block;
    padding: 0 12px;
    margin-bottom: 12px
}

.weatherNav li:nth-child(2) {
    border-left: 1px solid #AAA;
    border-right: 1px solid #AAA
}

.arrowUp:after {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    border: 2.5px solid;
    border-color: #afafaf #afafaf transparent transparent;
    -webkit-transform: rotate(-45deg)
}

.hideCatalog .arrowUp:after, .hideToolBox .arrowUp:after {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    border: 2.5px solid;
    border-color: #afafaf #afafaf transparent transparent;
    -webkit-transform: rotate(135deg)
}



body{
    /*background:#fff;*/
    height:auto;
}

.white-bg{
    background:#fff;
}
.bst-bg .topBar{
    height:50px;
    background:rgba(255,255,255,0.2);
}
.bst-bg .topBar h1{
    line-height:50px;
    height:50px;
}
.bst-bg .topBar .weather{
    margin-top:9px;
}
.ul-con-4,.ul-con-3{
    overflow:hidden;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.ul-con-4 li,.ul-con-3 li{
    width:25%;
    float:left;
    font-size:14px;
    list-style: none;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    text-align:center;
}
.ul-con-3 li{
    width:25%;
}
.ul-con-4 li{
    width:25%;
}
.ul-con-4 li a{
    display:inline-block;
}
.ul-con-4 li img{
    display:block;
    width:48px;
    height:48px;
    margin:0 auto;
    -webkit-tap-highlight-color: #f3f3f3;
}
.bst-section{
    /*margin-bottom:2px;*/
    padding-top: 5px;
}
.bst-title-con{
    height:28px;
    padding-left:30px;
    margin-bottom:10px;
    line-height:28px;
    font-size:16px;
    font-weight:700;
    border-bottom:1px solid #fff;
    position:relative;
}
.bst-title-con:before{
    content:'';
    width:16px;
    height:16px;
    position:absolute;
    left:10px;
    top:5px;
    /*background:url('../images/title_bg_1.png') no-repeat 100px 0;*/
    background-size:16px  auto;
}

.bst-title-con.mostuse{
    color:#b4c800;
    border-color:#b4c800;
}
.bst-title-con.mostuse:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAVFBMVEUAAACkxgC0yAC0yAC0yADD0022zQe6zADG01y0yADT35PA2DnM3G7NzgGSxwTB1Bp6vwC0yACHzSC0yAC4yQCsxwChxQCUwgCBwwG/ywHD1ybO3otLDKIzAAAAE3RSTlMA6FeJJA/I6AabL4tV5+Km6DKo3IADKAAAASlJREFUOMuFU1mWhCAMjNoQNtEeQNG5/z1bJCou71k/hlRBBUzgAKulWyFrBnd8iCXN50KLxl3QiNN294DikK97xPe+//kMUaT4gmKZ69jrQ9QMgM3TUenJAA2IjvPuHwyWJnLjBQA676egQGwKCcAKnq/5icOhYFDnoDIAgD6FHpfQVDlfbw4ISXCPJeRv0CnZ4crzFOuQGSAHBQktLny7hqo6CyCj9R4pvAjym/0lQfckGJKFwHa9BLK7xZCK5JN3+z31QAKZBXZJoXcZycVmgaSHCtaINvF0hDI20EMx8oizO+DnSA4MyCOMweMOvyzJIf1uUkQDBBMzTz3VbIreagVCadtvfHNquTCMse/7GMchFC1HJiRJIJoMXtr+dXDeR+99eF/H/wdZvTFnSe3iHAAAAABJRU5ErkJggg==");
}
.bst-title-con.trip{
    color:#07a7f0;
    border-color:#07a7f0;
}
.bst-title-con.trip:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgBAMAAACBVGfHAAAAKlBMVEUAAAAAl9wAl9wAl9wAl9wAl9wAl9wAl9wAl9z///8AkNEAf7nC5PMAiMZLeV8IAAAACHRSTlMAJpoK34lXWO1e6BYAAADFSURBVCjPdZK7DcIwEIYvmSCiogwSBQPwSA1Nehp6mvRMAHnoJxMQHn3IBshiAEZALEN8GBPrxFdZn+5s6/4jZjoE5muy9MAMyDCBYUmMF8OQBSz6sGy5AB10ybgrFq1YAdhXLQcAuem4anH89PgsTkrdWIQUsbg0zZNFSgnwqAxnoKARyspSY0exKzKCK/AVSjmC+SPEpfLZxBUFRa5IyUf5+3qNkDyUL2W41wj0gBoLcjFCMWQRgwhKRinDZmZ6HTZ8fANx+eW0YWwrCAAAAABJRU5ErkJggg==");
}
.bst-title-con.traffic{
    color:#15bec1;
    border-color:#15bec1;
}
.bst-title-con.traffic:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgBAMAAACBVGfHAAAAMFBMVEUAAAAVvrEVvrEVvrEVvrEVvrEVvrEVvrEVvrH///8RsK0NlqcOn6kkrsMTtq+k6fGI/IaxAAAACHRSTlMAJpoK34lXWO1e6BYAAADMSURBVCjPYwADM5WODqdkBjgQ6gADRRjftAMKgiF8Rg+YQIsAWECiAw4awQo6kABIiQmygDNQIAJZoBWi4+dMMJgP1sPU0dE3EwpedHQoMFh0dHTN3A0GM1d0dDQzZIAETq0CgjUggTYGDaAAiAWlmhg8UAVaGKAsOEWGAMRQCIAYqoEQgFibgSrQBnH6XRD3LsTpTKgCCiDvd8G8DxQQAAVQ35kzIM+eOfOioxUShK9WgcE6YBBiBDJ6NGBEFHpUYkQ2HJiDkkMxmAkAe1TlcJZnHrYAAAAASUVORK5CYII=");
}
.bst-title-con.search{
    color:#ffa51e;
    border-color:#ffa51e;
}
.bst-title-con.search:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAb1BMVEUAAADpmADpmADpmADpmADpmADpmADpmADpmADpmADpmAD////qlQDqkQDqhQDqigD3swXpcwD71SfqfwD7zh74vgnregDvngH++sr+8YrwhwD+6mn82jH840XxkADzqQL+9KD5xhD+/uv+9rT+//8Mbab1AAAACnRSTlMAieYy25lXCiSbqoKGywAAAUZJREFUOMuFU1eWgzAMJAnVcqP3mtz/jKt1g4XNYz4QPI01YyF5O6Iw8AnCD8LIuyJOyAFJfEpHD3LCI/pz/EkueB6KvMi/eLnz5Atio2/ry6zdmnGtdxXtw/irB9Boyt3pQaDuMVXIEgOU9Cii70/xfFGliGmBz+z6gQ7024z5lAvGRN410DPLiLxQFyhg64SqzHIJ4EqEXqAiayHjRplNANK6CDxfRbHBKogGFWjTaviejmKBwulSrOA+LCGDN7N59FBfCPN+e9rDwumJwPIePqXu2IgKgjiCb4zh7WEspVzfAG3OiDMZmBJ8asGhcAoBNsqKVFJRBpSAzDJC1WpTo0rzrsO/MRwYkf1ZCMoERwheZY6RnOaJUoqPX0ZTMzdTl4FGRjGpTjzMyF0YIufMjtxJxNqhSuB27O8X53717pf3dv1/AFM8JwTqYB5OAAAAAElFTkSuQmCC");
}

.bst-title-con.pay{
    color: #ff4e63;
    border-color:#ff4e63;
}
.bst-title-con.pay:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAASFBMVEUAAADzRlzzRlzzRlzzRlzzRlzzRlzzRlzzRlzzRlz////zP03zOULzQVL0RFb+9PX5T1n+x83+0Nj5YXf8hJPyNDn8bnj8lafQoeeTAAAACnRSTlMAiTL/V9vlJAqaN/YLrQAAAQRJREFUOMuFk+EWhBAQhbMo1hDS9v5vus6YJHZP949O9zO30ZguKaElz5JaqGnUonkjvXS2YrwTU7ftMx80N0Ve/KdedT//o4Xya/3tiOsajq2mKATYacc3KZ4IawPSu1FqQvTlj4TOX0D180vO0SsrpahJ4OpiD0SHhqCErVoV2yhDYoFjBA4sISfkbES7Cnu1+FgAs47AanoAVcwRCCMQCJAIpDEiISBLm9aPgLelTYFtQugjImCbgo7a+B7who6aMuBzBz5ACfi7W6L1aaZYCQEfaoceSgBrR87C7lPII5f8TvtndRtaZwD2LADjaJ76sXfWZFlXx/754jxfvefL+3j9v44+FofHqgBuAAAAAElFTkSuQmCC");
}

.bst-title-con.service{
    color:#45d59a;
    border-color:#45d59a;
}
.bst-title-con.service:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAVFBMVEUAAAA10ZI10ZI10ZI10ZI10ZI10ZI10ZI10ZI10ZI10ZL///8xzXwzz4qO6sE10I/f+ucuyGgrxVlj23/4/fna+Nxp4aqs8Mdq4aKr7rWQ557x/fGgFuz3AAAACnRSTlMAieUyV9sImyQMbpiVdgAAAR5JREFUOMuNk9uShCAMRPGKRhQU1HH2//9zFzoq4k45/WKVfejEGMSptpQV/amSZSvuaiRFkk1i1xklyurL8ZxuyqOQgv5VcZynD+KM+shfVuOcWZejCvrg/vRiOpZZNHcaFdBDF2nQZxF8fz+wsz97zEOIFudf/J6IiRcyWlEiwOy+J8j3gYhSSA5gPxCECNSoQsAKnxWANURUgryUiX30YRR5MeDgx4S7AD8+lKISKTAnQFSiCsDGQPTYFJqUAbB3wAZAYlD9aFLAjH0YFEatlU0BqzRGLSQi3t1FbwRI/7sRAeL0EdAcC9Oryc67PdtJhYCMVw7EONltdm7e7DTCz+t4abVHvLytsU/x2gMJYpuKp4vzdPW+vLyP1/8XF6Qkcy7y6ZMAAAAASUVORK5CYII=");
}
.bst-title-con.health{
    color:#a094ec;
    border-color:#a094ec;
}
.bst-title-con.health:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAM1BMVEUAAACglOz///+ajuGglOyglOyglOyglOyglOyglOyfkumOg82UidfGwOjn5PeiluuOgsyqd3KgAAAACnRSTlMA////34lXJgqbJiSL4wAAANJJREFUOMuFk1EShCAIQGUxFdTs/qfdXGY1qMn3UyOvQAU3SYE8nHgKyd2JBBcomnDawLAl9bmHGz5e4vBIfI9PI83/G7zUoerTbDMB7x/FziMJifAxiEBnBfADZbnmXOUNZT25oISCWJQQHCkBmVEJ5LwWALTgHQyh5qN0oRy5DgGm0PMjA/D5KI9CjwqMj0Jtf6HVKZgiewpTJL3vglx4F4I96tbsUTsawmAKNK4b7XWLEEfDcMmKwtIwo+WYUcEsLbdo2mXbrwdnPXrr4V2O/xegMwj59SQ0aQAAAABJRU5ErkJggg==");
}

.bst-title-con.edu{
    color:#d486db;
    border-color:#d486db;
}
.bst-title-con.edu:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgBAMAAACBVGfHAAAALVBMVEUAAADUhtvUhtvUhtvUhtvUhtvUhtvUhtvUhtvUhtv////JgNC+eMWzcbnx4PK3ArbiAAAACXRSTlMAJAqaV+XbiTLeDZfkAAAAqUlEQVQoz2MAAxWzmTOTnRjgQHgmGBjC+OozoaAIwmeMhAlMFQALdM6EgxlgBTORAEiJKrJAEFCgEllgOkTHvFW7VgHBS7AeZiC5a9UpkMBqINOAQRNVYBKDJ6rAFAZLVIHJDJmoAtMYZqIKzCRDAMNQDGsxHIbhdAzPgb2/DyLwGuR9cADtuXPmLhCcBgYQJAhn7waDncAgxAhk9GjAiCjMqMSMbIzkAACoMP96T/e3VgAAAABJRU5ErkJggg==");
}

.bst-title-con.fortune{
    color:#ec7dac;
    border-color:#ec7dac;
}
.bst-title-con.fortune:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAYFBMVEUAAADsfazsfazsfazsfazsfazsfazsfazsfazsfazsfazsfaz////ieKXrfaz/+/z2xNn1t9Hne6n77/Ttg7DYc53wpsb53urvkrr55O3Qb5jnv9DKapP00N/ZnLbgor13UuF3AAAAC3RSTlMA5pky21eJCiSbnDV2RFkAAAFFSURBVDjLjZPteoMgDIVpq1INAor1c7r7v8tBEgXb7XHnb17OCSGIKJnfM/DK7rkUn3qWkKh8vpVlAW8q5On4DT50S0we8Ksex3n4Q+whd//OTs4Yt/Z6T6E+uD9tjWK5HSmSAD0pNTRj143NoJTVMaQ86mtIsR1AcxCV74D9vfMIYH0JAEalOEWKnPozKRA8XIuFHBPIQPUcETSwRSnwfVoXgAlIZLGiRSaQq+mGNgKjcjV6C0BAkYa+Y6BTBgGIAMsM/QmIEVH2FJEh4FSqHpusqckSgWUPaBpvNoRrfiNQ0qDaF2c0OGcTBvVqaVASk9AiAn7UW61p1KIiiymJ8B0tZFDhc6MFEqxQRwPaqYKIeTnuOm0z1QteOfaYF2fCpLaZz99kurS69ciXly+3mvcprj0jKC7D4+rjXH29f37ey+//A584KbdwhdMEAAAAAElFTkSuQmCC");
}

.bst-title-con.eat{
    color:#f8a751;
    border-color:#f8a751;
}
.bst-title-con.eat:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAQlBMVEUAAAD4p1H4p1H4p1H4p1H4p1H4p1H4p1H4p1H4p1H4p1H////rnk3SjUT57N3voU7+/fr2wIf0pE/imEnjtYT30qq1i0wIAAAACnRSTlMAVzKZieXbJAqbUoMsZQAAAN5JREFUOMuFk9F6wyAIhbFNLVIjVtP3f9XtS9hAssVzkwt+DkgAVBjukb4V7wHhrGcio/R0YVzIacEh/UEnPYzJjf7U7Tef/pF4oPr7Kkcfpr93qbW8TaeuwOe16zMWSZr/EqlHAkDj/gOYOgjBZTuXIBVa8UBpUiPuX64eqLwHIhxO+eyQj4gAvHlg4wFofSvV+JettwEg7uuqwLp2JgEiiQd3BTpLPkUzyKxANqMM10AAvAYQIF0Byf7uXPyQZKcWfekhfeMyrFzjLOKmKzdZ2tnazw9nfnrz452e/xec9CK/Pt0ZVAAAAABJRU5ErkJggg==");
}

.bst-title-con.happy{
    color:#e8b401;
    border-color:#e8b401;
}
.bst-title-con.happy:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAYFBMVEUAAADotAHotAHotAHotAHotAHotAHotAHotAHotAHotAHotAH////erAHksQH+/PfsxUHXpgH48dvJnAHwzVXptwrpvirt2prz6cf9+u/WtkTx36HRqyn36r/wzVb02oIlbnrvAAAAC3RSTlMAiQiZDOVXJJvbMn8IWEQAAAEdSURBVDjLhVPbsoMgDNTWKpaLiFUR7en//+VJGyKI7bAP4JDNJrMmRUBVX1sOaK91VZzRMB6BNUn4UvIE5eWQfuMn3CKRO/+K+57Pf6Dx9Un/XAX7CP3p2XSdmXXo9FBgegqP5xQXYZS+iB0LiTDwj/IxTgzSqIoaP5QVB1iF7zVV0PD4+IODbk01WhSY4W0c4aB7Rom2QKI078wHHHQbiREidCJBlxCWHMEk8VCiRcIqxIvveAmxSt8kQ4ID0Wk3HTpySGDeKNVbNJhMt71Co8hquS0CdPU46lUAd5NkdcG8hIt/lvMCDH83MjZLcbtBPMxUSYzBwcAsZnYDxcvDyCnZDx/0UkUjh0WI8oEK85Qb+/zi5Fcvv7zZ9f8HB0QoUaYObVYAAAAASUVORK5CYII=");
}
.bst-title-con.money{
    color:#fb8c6e;
    border-color:#fb8c6e;
}
.bst-title-con.money:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAATlBMVEUAAAD7jG77jG77jG77jG77jG77jG77jG77jG77jG77jG7////whmn77+z2imzjgGT++/vZeWDyxbnlp5fw0sr3sZ751cz4r5vgopH6jnE7Js23AAAACnRSTlMAVzJY24nlCpskNM561AAAAQdJREFUOMuFk9GygyAMRLFFQylBK2rb///R6w1JQdKO+6LjHnYZDKYIOmf9Lus6MFo35yu5W2ND7xv1cFg+eKWhCrn4r7p81vsf4gyQ/Pe64TThtr6lBQiQ/T3xzsKn7LQumO+V5qrEFV8Tzhjg/P2j9+TlJ7eA6egZsQUwktFxwypWwVbusBSwaWCjCGuIC0i2iBAM9MrApIFJAaRsagA1IBWWgEVXLARY4whIGkgEuHxQccS2AseYDwo8RzRACnzUxuWI+QjMOcB9fncQQvxQZqpn4lUG5sV+zyPHxCMt/yO3pAf7AxyGNu4IaQyR56mMvSCkKGN/dnHOrt7Z5dWCq1z/a7X6D/oXI6vHk792AAAAAElFTkSuQmCC");
}
.bst-title-con.lottery{
    color:#f95d5d;
    border-color:#f95d5d;
}
.bst-title-con.lottery:before{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAWlBMVEUAAAD5XV35XV35XV35XV35XV35XV35XV35XV35XV35XV3////8Pz/vWVn76en1XFziVVXtWFj++vrXUVH+09P2kpLkjY34x8f4s7PwxcXqsbH9bGz4kJDfiIhESDWxAAAACnRSTlMAVzJY24nlCpokLdVLlQAAAQ9JREFUOMuFk9sSgyAMRLVVQSgEtMXay///ZtskCoIdzxMzWbIZ2FQRUctGfWlkLaqSXqoE2Wdl0aqMVmyud6qgS5qc1C6n9b76Q8/+a//bZIfBTrfVheZY5ntZzdjXMmlqcNcJ98RExnqpkN8J2F5n8CCiqumA/s8L8sQ5FFKTAze4MNSCPfB/YGLBVesrCybAn6tQZ2wpsAZLLBhKiyEV+D2BTwV7Fixo0GIuBbOhISUKQmkRUCDpocCVD+WAHkrQEEFnBM9PTR7gHtv6gxrI9bsNKWLdxEy1rHjHwLy53nLkWDGG+Re5OYxc78QmtODdiDgPnKc89mCM98ZAjP3x4hyv3vHyRsR5Wf9zcvsDI5klh+GbA4IAAAAASUVORK5CYII=");
}
.bst-nav{
    padding:10px 0;
    margin-bottom:10px;
}
.bst-nav li{
    height:35px;
    line-height:32px;
}
.bst-nav li a{
    font-size: 15px;
    position:relative;
    color:#fff;
    text-shadow:0 0 3px rgba(0,0,0,0.5);
}
.bst-nav li a:before{
    content:'';
    width:16px;
    height:16px;
    position:absolute;
    left:-22px;
    top:1px;
    /*background:url('../images/title_bg.png') no-repeat 0 0;*/
    /*background-size:16px  auto;*/
}
.bst-model-list{
    margin:0 10px;
}

.bst-model-list li{
    margin:2px 0 10px;
}
.bst-model-list a{
    margin:1px auto;
}
.bst-model-list p{
    margin: 3px auto;
    /*line-height:26px;*/
    /*float: left;*/
    /*font-size: 13px;*/
    font:14px/1.0em arial,Gotham-Medium,"\5FAE\8F6F\96C5\9ED1";
    color:#666;
}
.bst-border-list{
    padding:0 0;
    border-top:1px dotted #d5d5d5;
}
.bst-section .bst-border-list:last-of-type{
    border-bottom:1px dotted #d5d5d5;
}
.bst-border-list li{
    line-height:36px;
    border-right:1px dotted #d5d5d5;

}
.bst-border-list li:nth-of-type(4n){
    border-right:0;
}
.bst-border-list li a{
    font:14px/1.0em arial,Gotham-Medium,"\5FAE\8F6F\96C5\9ED1";color:#666;

}
.bst-banner{
    height:54px;
    display:block;
    text-align:center;
}
.bst-banner img{
    max-width:100%;
    height:100%;
}

body {font:17px/1.4em arial,Gotham-Medium,"\5FAE\8F6F\96C5\9ED1";
    /*color:#666;*/
    /*background:#f0f0f0;*/
}
footer a:visited, footer a:hover{margin: 0 0;}
footer {text-align:center;border-top:1px #cdcdcd solid; text-shadow:1px 1px 1px #fafafa; font-size:12px; line-height:18px;}
footer div {padding:15px 0 10px;border-top:1px #fafafa solid; }
footer p{  display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    color: #c5c5c5;
    }
footer a:link,footer a:visited ,footer a:hover {margin:0 2px; font-size: 12px; color:#283742; }
footer span {color:#d1d1d1;}

.linkNoIcon{
    margin: 6px auto 15px;
}